{
  "CONTENT_STRUCTURING": {
    "CREATE": "Erstellen",
    "EDIT": "Bearbeiten",
    "UPDATE": "Aktualisieren",
    "CANCEL": "Abbrechen",
    "DELETE": "Löschen",
    "SAVE": "Speichern",
    "NAME": "Name",
    "REQUIRED": "Erforderlich",
    "TAGS": {
      "TITLE": "Tags",
      "TAG_LIST": {
        "ERRORS": {
          "FETCH_TAGS": "Fehler beim Abrufen der Tags"
        },
        "EMPTY_TEMPLATE": {
          "TITLE": "Keine Tags gefunden"
        },
        "PROPERTIES": {
          "ID": "ID",
          "TAG": "Name des Tags",
          "COUNT": "Anzahl der verwendeten Tags"
        }
      },
      "TAGS_DIALOG": {
        "TITLE": "Tags erstellen",
        "EDIT_TAG": "Tag bearbeiten",
        "EDITED_SUCCESSFULLY": "Der Tag wurde erfolgreich bearbeitet. Das neue Ergebnis wird in Kürze angezeigt",
        "DELETED_SUCCESSFULLY": "Der Tag wurde erfolgreich gelöscht",
        "ERRORS": {
          "EXISTING_TAG": "Dieses Tag gibt es bereits",
          "CREATE_TAGS": "Fehler beim Erstellen der Tags",
          "EDIT_TAG": "Fehler beim Bearbeiten des Tags",
          "DELETE_TAG": "Fehler beim Löschen des Tags",
          "EXISTING_TAGS": "Einige Tags sind bereits vorhanden",
          "EMPTY_FIELD": "Dieses Feld darf nicht leer sein"
        },
        "TOOLTIPS": {
          "ADD_TAG": "Tag hinzufügen",
          "DELETE_TAG": "Tag löschen"
        },
        "CREATE_TAGS_SUCCESS": "Tags erfolgreich erstellt",
        "DELETE_WARNING": "Wenn Sie dieses Tag löschen, wird es aus allen Inhalten entfernt, an die es angehängt ist."
      }
    },
    "CATEGORIES": {
      "TITLE": "Kategorien",
      "TREE_LOAD_MORE_SUFFIX": "Unterkategorien",
      "EMPTY_TEMPLATE": {
        "TITLE": "Keine Kategorien gefunden"
      },
      "CREATE_CATEGORY": "Kategorie erstellen",
      "EDIT_CATEGORY": "Kategorie bearbeiten",
      "ACTIONS": {
        "CREATE_SUBCATEGORY": "Unterkategorie erstellen",
        "ADD_CATEGORY": "Kategorie hinzufügen",
        "EDIT_CATEGORY": "Kategorie bearbeiten",
        "DELETE_CATEGORY": "Kategorie löschen",
        "CONFIRM_DELETE_CATEGORY": "Möchten Sie diese Kontrolle wirklich löschen?"
      },
      "ERRORS": {
        "CREATE_CATEGORIES": "Fehler beim Erstellen von Kategorien",
        "EXISTING_CATEGORIES": "Einige Kategorien sind bereits vorhanden"
      },
      "DELETE_ERROR": "Fehler beim Löschen der Kategorie '{{name}}'",
      "DELETE_SUCCESS": "Kategorie '{{name}}' gelöscht",
      "SUCCESS": "Kategorien erfolgreich erstellt",
      "EDIT_SUCCESS": "Kategorie '{{name}}' erfolgreich bearbeitet",
      "ERROR": {
        "GENERIC_EDIT": "Kategorie {{name}} kann nicht bearbeitet werden. Bitte versuchen Sie es noch einmal.",
        "ALREADY_EXISTS": "Kategorie '{{name}}' ist bereits vorhanden",
        "CATEGORY_ID_NOT_FOUND": "Keine Kategorie-ID für die entsprechende Kategorie gefunden."
      }
    }
  }
}